<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Dispatch extends Model
{
    protected $table ='varta_porder';
    protected $guarded = [];
    public $timestamps=false;

    public function dispatch(){
        return $this->hasOne(VartaSer::class,'vs_serid','vp_serid');
    }
}
